/* Style: Green */

a:link, a:visited { color: #0099ff } /* Text Links colour */

.nav a { color:#444; }
.nav li.current_page_item a, .nav li.current_page_parent a:hover { background-color: #00ccff;background-image: url(../images/tab-menu-bg.png);background-repeat: repeat-x;} /* Menu Tabs Background */
.nav li.current_page_item, .nav li.current_page_parent{ background: #00ccff}
.nav li.current_page_item ul li a { background-color: #00ccff; border-color: #00ccff; }
.nav li.current_page_item ul li { border-color: #00ccff; }
.nav li.current_page_item ul li a:hover { background-color: #00ccff; }

#navigation_btm, .ui-state-active, .ui-widget-content .ui-state-active  { background-color:#00ccff !important; border-color: #0099ff !important;background-image: url(../images/tab-menu-bg.png);background-repeat: repeat-x;} /* Menu Tabs Background stripe below */

#events-calendar h2 span , #events-calendar .event .date, .ui-widget-header, .primary .widget a, .secondary .widget a { color:#00ccff !important; }

.button, .button:visited, .reply a { background-color: #00ccff }
.button:hover, .reply a:hover { background-color: #0099ff; }

#loopedSlider .slides div.slide h2 a { border-color: #0099ff; }
#loopedSlider .slides div.slide h2.title { background-image:url("images/featured-h2-bg.png"); background-color: #00ccff; border-color: #0099ff; }

.post-more .comments { background-image:url("green/post-more-comments-bg.gif"); background-color: #00ccff; }